<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
     <head>
           <css src="Alogic_Helppages::css/style.css"/>
     </head>
    <body>
		<referenceContainer name="content">
			<block template="content.phtml" class="Alogic\Helppages\Block\Main" name="alogic_helppages_block_main"/>
		</referenceContainer>
        <referenceContainer name="before.body.end">
            <block class="Magento\Framework\View\Element\Template" template="Alogic_Helppages::js.phtml" name="module_js"/>
        </referenceContainer>
		<referenceContainer name="footer">
            <block class="MW\EasyFaq\Block\Faq\Item" after="-" name="faq-item-alias" template="MW_EasyFaq::item.phtml" cacheable="false" />
        </referenceContainer>
	</body>
</page>
